Subject: [NEXTEL-1] WTK: I95cl changing wallpaper and ring tones

From: " <[email-masked]>" <[email-masked]>
Date: Wed, 08 Jan 2003 18:52:25 -0000

Any info on how to download your own wallpaper or start-up screen, 
ring-tones ect.

Thanks-
Steve

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/